.jinsom-header-menu-avatar .lstbb {
    width: 360px;
    box-shadow: 0 1px 4px rgba(0,0,0,.15);
    border-radius: 4px;
    padding: 20px;
}
.jinsom-header-menu-avatar .lstbb:before {
    right: 21px;
}
.lstbb-a {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    border-bottom: 1px dashed #d2d2d2;
}
.lstbb-a>a {
    position: relative;
    margin-right: 10px;
}
.lstbb-a>a img {
    width: 45px;
    border-radius: 50%;
    height: 45px;
}
.lstbb-a>span {
    flex: 1;
    text-align: left;
}
.lstbb-a>span>p {
    font-size: 12px;
    color: #8495a0;
    line-height: 25px;
}
.lstbb-a>span>div {
    line-height: 25px;
}
.lstbb-a>span>div>a {
    float: right;
    color: #888;
}
.lstbb-a>span>div>a:hover {
    color: #f85959;
}



.lstbb-b {
    position: relative;
    padding: 10px 0;
    overflow: hidden;
    width: 100%;
    float: left;
}
.lstbb-b>span {
    transition: .5s;
    border-radius: 5px;
    color: #fff;
    padding: 10px;
    position: relative;
}
.lstbb-b>span:hover {
    opacity: .8;
}
.lstbb-b>span:nth-child(1) {
    float: left;
    width: calc(50% - 20px);
    background: #34495e;
    height: 120px;
}
.lstbb-b>span:nth-child(2) {
    float: right;
    width: calc(50% - 30px);
    background: #2196F3;
    margin-bottom: 5px;
    height: 48px;
}
.lstbb-b>span:nth-child(3) {
    float: right;
    width: calc(50% - 30px);
    background: #8BC34A;
    height: 47px;
}
.lstbb-b>span>em {
    width: 100%;
    display: flex;
    align-items: center;
    font-style: normal;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #ddd;
    transition: .5s;
}
.lstbb-b>span>em>i {
    padding-right: 5px;
    font-size: 16px;
    color: #a4a4a4;
    transition: .5s;
}
.lstbb-b>span>em:hover>i {
    color: #CDDC39;
}
.lstbb-b>span>em:hover {
    color: #fff;
}
.lstbb-b>span>em:nth-child(-n+3)>em {
    font-style: normal;
    position: absolute;
    left: 65px;
    background: #34495e;
    width: 105px;
    text-align: left;
    color: #CDDC39;
    transition: .5s;
    opacity: 0;
    z-index: 999;
    padding-left: 5px;
}
.lstbb-b>span>em:nth-child(-n+3):hover>em {
    opacity: 1;
}
.lstbb-b>span>em:nth-child(-n+3)>em>em:nth-child(1) {
    color: #FF9800;
}
.lstbb-b>span>em:nth-child(-n+3)>em>em {
    font-style: normal;
    margin-right: 10px;
}
.lstbb-qd {
    color: #FFC107;
    font-style: normal;
}
.lstbb-b>span>em>em {
    font-style: normal;
}
.lstbb-b>span>em:last-child:hover>em>m {
    opacity: 1;
}
.lstbb-b>span>em>em>m {
    opacity: 0;
    position: absolute;
    background: #34495e;
    left: 65px;
    width: 105px;
    text-align: left;
    padding-left: 2px;
    color: #CDDC39;
    transition: .5s;
}
.lstbb-b>span>em>em+em {
    display: none;
}
.lstbb-b>span>em>em>m>x {
    padding: 0 2px;
    color: #FFC107;
}
.lstbb-b>span:nth-child(n+2)>p {
    float: left;
    line-height: 20px;
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
    letter-spacing: 3px;
    text-shadow: 2px 2px 2px #aaa;
}
.lstbb-b>span:nth-child(n+2)>p>i {
    font-size: 24px;
    position: relative;
    top: 2px;
    color: #E91E63;
}
.lstbb-b>span:nth-child(n+2)>em {
    position: absolute;
    right: 10px;
    width: auto;
    top: 10px;
    background: #fe812e;
    color: #fff;
    line-height: 20px;
    padding: 0 5px;
    border-radius: 3px;
    letter-spacing: 3px;
}
.lstbb-b>span:nth-child(n+2)>div {
    line-height: 30px;
    float: left;
    width: 100%;
    text-shadow: 2px 2px 2px #aaa;
    text-align: left;
}
.lstbb-b>span:nth-child(n+2)>em:hover {
    background: #F44336;
}

.lstbb-c {
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
}
.lstbb-c>p {
    width: 100%;
    line-height: 20px;
}
.lstbb-c>a {
    display: block;
    width: 20%;
    float: left;
}
.lstbb-c>a>i {
    width: 20px;
    height: 20px;
    background: #eee;
    padding: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin: 0 auto;
}
.lstbb-c>a>p {
    width: 100%;
    line-height: 16px;
    height: 16px;
    padding-top: 5px;
}
.lstbb-c>a:hover>p {
    color: #607D8B;
}
.lstbb-a>a .ls-txk-xz {
    top: 3px!important;
}














